[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Can't install, can't upgrade from 3.0.3 to 4.1 or 4.2



Greetings!  I am trying to get RH 4.2 running on a non-PCI 486 system.

I have installed 3.0.3 from the "official" disk 1 direct from the CD (Sony
31a) and can mount the CD successfully.

I have tried unsuccessfully to do a direct install of either 4.1 or 4.2, and
cannot get the install program to work either from the CD or from a boot
disk, because the first thing the  boot process does is to check for PCI
devices, and that hangs the system.

I would upgrade a package at a time from the files on the 4.2 CD, but the
version of RPM installed with the 3.0.3 version refuses to handle packages
unless their version numbers are <2.  So it seems I need the new RPM version
in order to install the new RPM version.

So, I have two questions:

(1) is there a boot image available that will enable me to install the 4.2
package from the CD, and if so, where can I get it?

(2) is there a downloadable version of RPM that can handle the newer
packages, and that I can get running without having to use RPM to do it?

Any suggestions or pointers are most welcome!  I have read through all of
the available sources of help and information already, and have not been
able to find anything that could get me past my impasse.
  
David P. Adam
<david quercus org>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]